ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1e75b8fd-eae2-44ad-ad95-d9367b5d1109"
    Код: "000066577"
    UIDСценария: "6d3637ef-4335-4bf6-b82a-b78790d43823"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить полный возврат собственных запасов на комиссии по договору с комиссионером (произвольная сумма вознаграждения) в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить полный возврат собственных запасов на комиссии по договору с комиссионером (произвольная сумма вознаграждения) в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

